/*------------------- HEADER -------------------*/

#logo {
margin-top: 20px;
margin-bottom: 20px;
}

/*------------------- FOOTER -------------------*/

#footer {
  background-color: #e5a2ae;
}
#footer-content {
  background-color: #e5a2ae;
}
#footer-bottom {
  background-color: #e5a2ae;
}

#text-3.widget_text {
font-size:12px;
  color: #ffffff;
}

/*------------------- OVERLAY INSTAGRAM? -------------------*/

.item-info-overlay h3 {
  display:none;
}

/*------------------- NO UPPERCASE -------------------*/

.section-title h1.title {
	text-transform: none;
}

.widget h3.title {
	text-transform: none;
}

.post-title h2.title, .post-title h2.title a {
	color: #676767;
	font-size:22px;
	text-transform: none;
}

#primary-menu ul li a {
	text-transform: none;
}

/*------------------- NO SECTION TITLE + ESPACE-------------------*/

.section-title {
display:none;
}

.header {
     margin-bottom:30px;
}

/*------------------- BLOG : bloc commentaires sous la date-------------------*/

.post-info div.comments a {
	background-color: #9dc9c7;
}

.post-info div.comments a {
	color: #ffffff;
}

.post-info div.comments a:hover {
	color: #d9d9d9;
}

